Need an update to CS6 to install on new Mac

New Here ,
Jan 01, 2022 Jan 01, 2022

Copy link to clipboard

Copied

I had to buy a new Mac.  Trying to install AI CS6 on the new Mac and I get a pop up that says

Install needs to be updated. The developer of this app needs to update it to work with this version of macOS. Contact the developer for more information.  

When I click the learn more button, The main subject says 32-bit compatibility with macOS High Sierra 10.13.4 and later

About the transition to 64-bit technology and how it affects 32-bit apps

TOPICS
How to

Views

46

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 01, 2022 Jan 01, 2022

Copy link to clipboard

Copied

If your new Mac is an M1 processor, then forget it. 

If you are on a Mac OS greater than 10.14, [edited typo] then forget it. 

If you want stability, either subscribe to the Creative Cloud--or by an old Mac and don't update the OS. 

David Creamer
Adobe Certified Instructor, Adobe Certified Professional, and Adobe Certified Expert (since 1995)

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 01, 2022 Jan 01, 2022

Copy link to clipboard

Copied

Officially CS6 runs on 10.6.8 to 10.9

 

I have it on 10.10 and on 10.14 (but it had already been installed when I updated those systems).

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jan 01, 2022 Jan 01, 2022

Copy link to clipboard

Copied

LATEST

Sorry--had a typo. Meant 10.14. That was the last 32-bit version. 

David Creamer
Adobe Certified Instructor, Adobe Certified Professional, and Adobe Certified Expert (since 1995)

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines